
:root{
	--main-theme-color: #036;
	}

* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

.body {
    font-family: 'Inter', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    color: #444;
    background: linear-gradient(95deg,rgba(150, 172, 183, 1) 0%, rgba(138, 148, 156, 1) 100%);
    margin: 0px;
    font-size: 14px;
}

.wrapper {
    width: 100%;
    margin: 0;
    position: absolute;
    top: 0px;
}

#footer {
    clear: both;
}

.bold {
    font-weight: bold
}

.num {
    mso-number-format: '0\.000'
}

.text {
    mso-number-format: "\@";
    /*force text*/
}

.alert {
    padding: 6px !important
}

.hr_rec {
    border: 1px silver solid;
    margin: 1px
}

.button_select {
    border: 1px #333 solid;
    text-align: center;
    width: 100%;
    color: gray;
    padding: 10px;
    font-weight: bold;
    cursor: pointer;
    font-size: 16px;
    border-radius: 3px;
    margin-bottom: 8px;
}

.button_select:hover {
    border: 1px solid #06F;
    color: #06F
}

.main_wrapper {
    width: 98%;
    margin-top: 80px;
    margin-left: 20px;
}

.left_wrapper {
    width: 200px;
    border-radius: 5px;
    border-bottom: none;
    float: left;
}

.sub_left_header {
    color: #0066CC;
    border-bottom: 1px silver solid;
    padding: 5px;
    background-color: #CCC
}

.content_header {
    background-color: #333;
    color: white;
    padding: 5px;
    font-size: 15px;
    border-radius: 3px;
}

.del_header {
    background-color: #900;
    color: white;
}

.content_info {
    padding: 5px;
    border: 1px solid #090;
    text-align: center;
    margin: 10px 0px 10px
}

.content_wrapper {
    margin-left: 220px;
    width: 80%;
    background-color: white;
    border: 1px gray solid;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 10px
}

.hidden {
    display: none
}

.inforec {
    font-size: 20px;
    ;
    color: #666
}

.tc {
    text-align: center;
}

.tl {
    text-align: left;
}

.tr {
    text-align: right;
}

.pad5 {
    padding-right: 10px;
}

.icon {
    border: none;
    height: 25px;
    cursor: pointer;
    opacity: 0.8
}

.icon:hover {
    opacity: 1
}

#main-div {
    margin-bottom: 30px;
}

.toolbar {
    padding: 10px;
    border-top: 2px #111827 solid;
    min-height: 50px;
    border-bottom: 1px gray solid;
    background-color: white;
}

#rec_display {
    width: 100%;
    background-color: white;
    border-bottom: 2px #111827 solid;
}

.dl_button {
    text-align: center;
    padding: 8px 15px 8px 15px;
    font-size: 14px;
    border: 1px white solid;
    border-radius: 4px;
    cursor: pointer;
    background: linear-gradient(135deg, #2563eb, #3b82f6);
    color: #fff;
}

.dl_button:hover {
    background: #06C !important;
}

.dl_button:focus {
    background-color: #F60;
    color: white;
}

.input {
    border: 1px silver solid;
    padding: 6px;
    border-radius: 2px;
    font-size: 14px;
    color: #494949
}

select {
    background: #fff
}

.input:hover {
    border: 1px #999 solid;
}

.input:focus {
    border: 1px #111827 solid;
}

.w300 {
    width: 300px;
}

.w500 {
    width: 500px;
}

.infobatal {
    color: #990000;
    font-weight: bold
}

.greenlbl {
    color: #060;
    font-weight: bold;
}

.redcolor {
    color: #990000
}

.popdiv {
    display: none;
    background-color: white;
    padding: 10px 20px 30px 20px;
    border-radius: 5px;
    text-align: center;
    border: 2px #0066FF solid;
    width: 700px;
}

.info_save {
    padding: 3px;
    min-height: 30px;
}

.del_img {
    float: right;
    height: 20px;
    top: 5px;
    right: 5px;
    position: absolute;
    cursor: pointer;
}


/* TABLE STYLE */

.tbl {
    border-collapse: collapse;
    width: 100%;
}

.trhead td {
    padding: 10px;
    background-color: var(--main-theme-color);
    font-size: 14px;
    color: #CCC
}

.trbody td {
    padding: 10px 5px 10px 10px;
    border: 1px silver solid;
}

.trfoot td {
    padding: 10px 5px 10px 10px;
    border: 1px silver solid;
}

.trheader td {
    background-color: #F5F5F5;
    color: black;
    font-weight: bold;
    border-bottom: 1px solid #06C
}

.theader_bold {
    background-color: white;
    color: black;
    border-bottom: 1px solid #06F;
    font-weight: bold
}

.tbl-input {
    border-collapse: collapse;
    width: 100%
}

.tbl-input tr td {
    border-bottom: 1px solid #CCC;
    padding: 8px
}

.rowodd {
    background-color: #F7F7F7;
}

.roweven {
    background-color: #fff;
}

.rowodd:hover {
    background-color: #FFC
}

.roweven:hover {
    background-color: #ffc
}